* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
     box-sizing: border-box;
}
.btn{border-radius: 0}
body{
    /*overflow: hidden !important;*/
    font-family: "Hacen Tunisia";

}

@font-face {
    src:url('../fonts/Hacen Tunisia Lt.ttf');
    font-family:"Hacen Tunisia";
    font-style: normal;
    font-weight: normal;
}
h1,h2,h3,h4,h5,h6{
    font-family: "Hacen Tunisia";
}
.no-margin {
    margin: 0;
}
/*start the header*/
.header .navbar{
    margin-bottom: 0;
    border: none;
    border-radius: 0;
    padding-top: 2px;
    background-color: #40053a;

}
.header .navbar .translate{
    position: absolute;
    color: white;
    font-size: 20px;
    right: 0;
    margin-right: 20px;
    margin-top: 5px;
}
.header .navbar .translate:hover{

}
.header .navbar-collapse > ul{
    float: none;
    display:inline-block;
    margin-top: 0;
}
.header .navbar-collapse li a {
    font-size: 20px;
    color:darkgray;
    font-weight: bold;
    transition: all ease-in-out .5s;
}
.header .navbar-collapse .active a{
    background-color: transparent;
    color:  #593a57;
    border: none;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover{
    color: #c4934d;
    background-color: transparent;
}
.header .navbar-collapse .dropdown .open{
    background-color: #40053a;
    color: darkgray;
}
.header .navbar-collapse .dropdown.open .dropdown-toggle {
    background-color: #40053a;
    color: #c4934d;
}
.navbar-default .navbar-nav>li>a:hover{
    color: #c4934d;
}
.dropdown .dropdown-menu li a:hover{
    color: #c4934d;
}
.header .navbar-collapse .dropdown .dropdown-menu{
    background-color:#40053a; /*#40053a*/
    margin-right: 0;

}
.header .navbar-collapse .dropdown .dropdown-menu li a {
    color: darkgray;
    transition: all ease-in-out .5s;
}
.header .navbar-collapse .dropdown .dropdown-menu li a:hover{
    background-color: #40053a;
    color: #c4934d;
}
.header .navbar-default .navbar-nav>li>a:focus{
    color: #c4934d;
}
/*start style the navmenu*/
.navbar-default .navbar-toggle{
    border:1px solid #888;
    transition: all ease-in-out .7s;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
    background-color: rgba(8,8,8,.1);
    border-color: grey;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus span{

}
.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar{
    background-color:grey;
}
/*end style the nav menu */
    /*end the top header menu */
.header-slider {
    width: 100%;
    position: relative;
    float: left;
}
.header-slider .header-slider-over{
    z-index: 10;
    position: absolute;
    background: rgba(37,0,34,0.8);
    top: 0;
    bottom: 0;
    right: 0;
    width: 50%;
}
.header-slider .header-slider-over .logo-box {
    position: relative;
}
.header-slider .header-slider-over .logo-box .logo {
  margin-top:10px;
  margin-right: 10px;

}
.header-slider .header-slider-over .logo-box .cilver-logo {
    position: relative;
    margin-right: 0;
    margin-bottom: 20px;

}
.header-slider .header-slider-over .header-content {
    padding: 0 20px;
}
.header-slider .header-slider-over .header-content h1{
    margin-top: 0;
    color:#c4934d ;
    font-weight: bold;
    font-size: 30px;
}
.header-slider .header-slider-over .header-content p{
    color: white;
    font-size: 16px;
    word-spacing: 3px;
}
.header-slider .nav-slider .camera_commands{
    display: none;
}
.header-slider .nav-slider .camera_prev{
    background-color: rgba(0,0,0,.5);
    color: white;
    top:90% !important;
    opacity: 1 !important;
    cursor: pointer;
    height: 40px;
    margin-bottom: 20px;
    position: absolute;
    width: 40px;
    z-index: 2;
}
.header-slider .nav-slider .camera_next{
    background-color: rgba(0,0,0,.5);
    color: white;
    top:90% !important;
    opacity: 1 !important;
    cursor: pointer;
    height: 40px;
    margin-bottom: 20px;
    position: absolute;
    width: 40px;
    z-index: 2;
    margin-left: 50px;
    left: 0!important;

}
.header-slider .nav-slider .camera_bar{
    display: none;
}
/*end the header */
/*start the latest products */
 .social i {
    padding: 20px;
    color: black;
}

.search {
    display: inline-block;
    border: 1px solid grey;
    border-radius: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
    padding: 1px 6px;
}
.search input {
    width: 400px;
    border-radius: 20px;
    background-color:#f8f8f8;
    border: none;
    padding: 2px 10px;
}
.search > span{
    color: darkgray;
    font-size: 20px;
    width: 3px;
}
.all-head {
    position: relative;
}
.all-head h2 {
    color: #cd9c56;
    font-weight: bold;
    font-size: 60px;
    letter-spacing: 1px;
    margin-bottom: 30px;
    display: inline-block;
    padding-right: 30px;
    padding-left: 10px;
}
.all-head span {
    color:#dddddd;
    position: absolute;
    top:55%;
    width:30px;
    height: 2px;
    background-color:#99999C;
    padding-left: 5px;
    padding-right: 5px;

}
.product-view {
    margin-bottom: 30px;
}
.product-view .product-item {
    position: relative;
    margin: 10px;
    padding: 40px 20px;

}
.product-view .product-item a{
    text-decoration: none;
    color:grey;
}

.product-view .product-item .product-name {
   font-size:20px;
    color: grey;
    margin-top: 10px;
    display: block;
}
.product-view .product-item p{
    color: black;
    font-size: 18px;
}

.latest-product .product-view .owl-theme .owl-controls {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
    position: absolute;
    width: 100%;
    top:30%;
    z-index: 5;
}
.latest-product .product-view .owl-carousel .owl-controls .owl-nav .owl-next{
    float: left;
    color: black;
    background-color: transparent;
    font-size: 20px;
    font-weight: bold;
}
.latest-product .product-view .owl-carousel .owl-controls .owl-nav .owl-prev {
    float: right;
    color: black;
    background-color: transparent;
    font-size: 20px;
    font-weight: bold;
}
.cilver {
    position: relative;
    padding: 0;
}
.cilver .right-silver {
    position: absolute;
    right: 0;
    top: -25px;

}
.cilver .left-silver {
    position: absolute;
    left:0;
    top: -25px;
}
.cilver .more {
    position: relative;
    top: 15px;
    color: white;
    background-color: #c4934d;
    padding: 2px 10px;
    width: 300px;
    font-size: 20px;
    border: 1px solid #c4934d;

}
/*end the latest products*/
/*start latest news */
.latest-news
{
    background-color: #250022;
    padding-left: 70px;
    padding-right: 70px;
    padding-top: 70px;
}

.latest-news .new-info .new-details {
    padding-right: 10px;
    padding-left: 10px;
    position: relative;
}
.latest-news .new-info .new-details h1 {
    margin-bottom: 30px;
    color: #c4934d;
    font-weight: bold;
    font-size: 50px;
}
.latest-news .new-info .new-details h3{
    color: white;
   /* font-weight: bold;*/
}
.latest-news .new-info .new-details p{
    margin-top: 10px;
    margin-bottom: 20px;
    color: darkgray;
    font-size: 18px;
}
.latest-news .new-info .new-details a{
    color: white;
    font-size: 18px;
    background-color: #c4934d;
    border:none;
    padding: 2px 10px;
    width:100%;
    margin-top: 10px;
    margin-bottom: 30px;
    border-radius: 0;
}
.latest-news .owl-theme .owl-controls{}

.latest-news  .owl-carousel .owl-controls .owl-nav .owl-next{
    color: white;
    background-color: transparent;
    font-size: 30px;
}
.latest-news  .owl-carousel .owl-controls .owl-nav .owl-prev{
    color: white;
    background-color: transparent;
    font-size: 30px;
}
/*end latest news*/
/*start food of our product */
.food {
    background-color:#520f52;
    position: relative;
}
.food .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top:0;
    left: 0;
    background-color: rgba(37,0,34,0.6);
    z-index: 1;
}
.food .back-img  {
    background: url("../images/newplate.png") no-repeat center center fixed;
    background-size: cover;
    position:relative;
}
.food .back-img .food-content {
    z-index: 4;
    position: relative;
    padding: 100px 0 75px 0;
}
.food .back-img .food-content h2 {
    color:  #c4934d;
    font-size: 50px;
    font-weight: bold;
}
.food .back-img .food-content p{
    color: white;
    font-size: 20px;
}
.food .back-img .food-content a{
    background-color: #c4934d;
    color: white;
    padding:5px 20px ;
    width:300px;
    border: none;
    margin-top: 20px;
    margin-bottom:30px;
}

/*end food of our product */
/*start our branches*/
.our-branches {
    background: url("../images/branches-map.jpg") no-repeat center;
    background-size: cover;
    min-height: 600px;
    position: relative;
    padding: 80px 0;
}
.our-branches .map-overlay {
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-color: rgba(37,0,34,0.7);

}
.our-branches .red-flags {
    position: relative;
    z-index: 4;
}
.our-branches .red-flags .right-red {
    position: absolute;
    right: 0;
    top:-138px;
}
.our-branches .red-flags .left-red {
    position: absolute;
    left: 0;
    top:-138px;
}
.our-branches .map-content {
     position: absolute;
     text-align: center;
     margin-bottom: 100px;
     bottom: 0;
     width: 100%;

}
.our-branches .map-content h1 {
    color:#c4934d ;
    font-size: 60px;
    font-weight: bold;
    position: relative;
    z-index: 4;
    margin: 0;
    letter-spacing: 2px;
}
.our-branches .map-content p {
    font-size: 20px;
    color: white;
    position: relative;
    z-index: 4;
    margin-bottom: 20px;
    word-spacing: 7px;
}
.our-branches .map-content  a{
    background-color: #c4934d;
    color: white;
    padding:5px 20px ;
    width:300px;
    border: none;
    margin-top: 20px;
    margin-bottom:30px;
    position: relative;
    z-index: 4;
}
/*end our branches*/
/*start footer*/
.footer {
    background: url("../images/footer (1).jpg") no-repeat center;
    background-size: cover;
    position: relative;
    padding: 20px 0;
    width: 100%;
}
.footer .footer-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top:0;
    left: 0;
    z-index: 2;
    background-color: rgba(200,150,76,0.1);
}
.footer .footer-naving {
    position: relative;
    z-index: 4;
    bottom: 0;
}
.footer .container {
    position: relative;
}
.footer  img{
    top: -74px;
    position: relative;
    margin-right: auto;
    z-index: 4;
}
.footer .footer-naving p {
    color: black;
    font-size: 20px;
    margin-bottom: 30px;
}
.footer .footer-naving ul li {
   /* float: right;*/
    font-weight: bold;
    color: white;
    font-size: 20px;
    padding: 5px;
    transition: color ease-in-out .9s;
    text-align: center;
    position: relative;
}
.footer .footer-naving ul li a {
    text-decoration: none;
    color: white;
    transition: all ease-in-out .9s;
}
.footer .footer-naving ul li span {
    color:white;
    position: absolute;
    right: 50%;
    bottom: 0;
    text-align: center;
    width:10px;
    height: 1px;
    background-color: white;
    padding: 0;
    transition: all ease-in-out .9s;

}
.footer .footer-naving ul li:hover ,.footer .footer-naving ul li:hover a{
    color: black;
    cursor: pointer;
}
.footer .footer-naving ul li:hover span {
    color: black;
    background-color: black;
}
/*end footer*/

.footer-bottom {
    background-color: #250022;

}

.footer-social i {
    padding: 10px 20px;
    color: white;
}

.footer-bottom .copyright{
    padding: 7px 20px;
    color: #fff;
    line-height: 20px;
}
.footer-bottom .copyright a{color: #a9a9a9;}
.footer-bottom .copyright a:hover{color: #c4934d;}
/*.footer-social i:hover{
    cursor: pointer;
}*/
/*end footer for social media */
/*start the style for about us page*/
.about_us {
    padding: 20px 20px 100px;
}
.about_us img
{
    /*filter: grayscale(10);*/
    margin-bottom: 20px;
}
.about_us h1{
    margin-top: 0;
    color:#c4934d ;
    font-weight: bold;
    margin-bottom: 30px;
}
.about_us h3{
    color: #593a57;
    font-weight: bold;
}
.about_us p{
    font-size: 18px;
    color: #878787;
    margin-bottom: 20px;
}
.about_us .record{
    margin-bottom: 50px;
}
.about_us .record span {
    margin-left: 10px;
}
.about_us .record .facebook {
    background-color: #3b5999;
    color: white;
    padding:5px 10px;
    width:30px;
}
.about_us .record .twitter{
    background-color: #53aff2;
    color: white;
    padding:5px 10px;
    width:30px;
}
.about_us .record .plus {
    padding:5px 7px;
    background-color: #c9c9c9;
    color:white;
}
.red-flags-about {
    position: relative;
    z-index: 5;
}
.red-flags-about .right-red-about{
    position: absolute;
    right:0;
    top:-60px;
}
.red-flags-about .left-red-about{
    position: absolute;
    left:0;
    top:-60px;
}
/*end the style for about us page */
/*start the style for product page*/
.product-page{
padding: 20px;
}
.product-page .product-social {
    margin-bottom: 20px;
}
.product-page .product-social i {
    color: black;
    padding: 10px;
}
.product-page h1 {
    display: inline-block;
    font-weight: bold;
    color:#c4934d ;
    /*display: block;*/
    margin-right: 3px;
    margin-left: 3px;
    font-size: 50px;

}
.product-page ul li:first-child {
    display: block;
}
.product-page h1:hover{
    cursor: pointer;
}
.product-page ul li span{
    background-color: grey;
    color: grey;
    width:10px;
    height: 1px;
    padding: 0;
    display: inline-block;
    position: relative;
    top:-5px;

}
.product-page ul li{
    font-weight: bold;
    font-size: 30px;
    margin-top: 0;
    margin-bottom: 20px;
    margin-left: 20px;
    margin-right: 20px;
    display: inline-block;
    color: black;
    transition: all ease-in-out .4s;
}
.product-page ul li:hover{
    color:#c4934d ;
    cursor: pointer;
}
.product-shuffling .product-item{
    margin-bottom: 15px;
    padding: 20px;
    position: relative;
}
.product-shuffling .product-item span {
    font-size:30px;
    color: grey;
    margin-top: 10px;
    display: block;
}
.product-shuffling .product-item span a{
    text-decoration: none;
    color: grey;
}
.product-shuffling .product-item p{
    color: black;
    font-size: 18px;
}
.product-shuffling .product-item > button {
    background-color: transparent;
    border: 1px solid grey;
    color: black;
    transition: all ease-in-out 0.4s;
    margin-top: 15px;
    margin-bottom: 20px;
    padding: 5px 10px;
    font-size: 15px;

}
.product-shuffling .product-item .add-product:hover{
    color: red;
}
.product-page .more-product {
    margin-top: 50px;
    margin-bottom: 100px;
    width:300px;
    color: white;
    border: none;
    background-color:#cd9c56 ;
    padding:5px 20px;
    font-size: 20px;
}
/*start the style for product page */
/*start styling for product kind page */
.product-view .item-link{
    text-decoration: none;
    color: grey;
}
.our-branches .kind-button{
    position: relative;
    z-index: 6;
    width: 150px;
    border: none;
    background-color:#cd9c56;
    color: white;
    padding: 5px 10px;
}
/*end styling for product kind page */
/*start the style for contact us page */
.contact-page{
    padding: 20px;
}
.contact-page .section-title {
    font-weight: bold;
    color:#cd9c56 ;
    margin-bottom: 10px;
}
.contact-page .section-title h1{
    font-size: 40px;
}
.contact-page .section-body{
    padding: 30px;
}
.contact-page .section-body .form-group{
    color: grey;
    font-size: 20px;
}
.contact-page .section-body .form-group .send {
    background-color: #cd9c56 ;
    border: none;
}
/*end the style for contact us page */
/*start the style for product item page*/
.page-product-item{
    padding: 20px;
}
.page-product-item .img-box{
    margin-bottom: 20px;
}
.page-product-item .content-box{
    padding: 20px;
}
.page-product-item .content-box h3{
    color:#cd9c56;
    font-weight: bold;
}
.page-product-item .content-box .sizes h4{
    color: grey;
    font-size: 25px;
    margin-bottom: 20px;
}
.page-product-item .content-box .size{
    padding:5px 10px;
    color: #40053a;
    border: 2px solid grey;
    margin-left: 10px;
    transition: all ease-in-out .9s;
}
.page-product-item .content-box .size:hover{
    cursor: pointer;
    border-color:#40053a ;
}

/*start the style for product item page*/
/*#####################################################
##################################################*/

/*end the style for product item page*/
/*start the style for news page */
.news-page .news-section{
    padding: 20px;
}
.news-page h1{
    color:#cd9c56 ;
    font-weight: bold;
    margin-bottom: 20px;
    font-size: 40px;
}
.news-page .news-section h2
{ color: #40053a; }

.news-page .news-section p{
    color: grey;
    margin-bottom: 20px;
    font-size: 25px;
}
.news-page .news-section a{
    border: 1px solid #40053a ;
    color: grey;
    padding:5px 10px;
    text-decoration: none;
    font-size: 20px;
    transition: all ease-in-out .7s;
    margin-bottom: 20px;
}
.news-page .news-section a:hover{
    /*color:#40053a ;*/
    color: #c0c0c0;
    background-color:#40053a;
    /*rgba(40,4,37,.7);*/
}
.news-page .news-section hr{
    color: #40053a;
}
/*end the style for product page*/
/*start the responsive for main home page*/

@media (max-width: 767px) { /* mobile and tablet rules */
    .footer .footer-naving ul li{
        font-size: 30px;
    }
    .latest-news .new-info {
        text-align: center;
    }
    .product-page ul li {
        display: block;
        margin-right: 0;
        padding-right: 0;
    }
    .navbar-collapse{
     border-top: none;
    }
    .navbar-collapse > ul{
     /* background-color: green;*/
       text-align: center;
       padding-right: 10px;
    }
    .navbar-collapse > ul li a{
    }
    .news-page .news-section{
        text-align: center;
    }
}
@media (min-width: 767px){
    .header .navbar-collapse ul li.dropdown:hover .dropdown-menu{
        opacity: 1;
        transform: translateY(5px);
        z-index: 100;
    }
    .dropdown .dropdown-menu{
        display: inline-block;
        transition: all ease-in-out .7s;
        text-align: center;
        opacity: 0;
        z-index: -10;
        transform: translateY(-20px);
    }

}
/*end the responsive for main home page*/

